--
-- PostgreSQL database dump
--

-- Dumped from database version 12.10
-- Dumped by pg_dump version 12.10

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: pg_input_oa_board_standard; Type: TABLE; Schema: dim_pm; Owner: pmparse
--

CREATE TABLE dim_pm.pg_input_oa_board_standard (
    board_model character varying,
    standard_gain_min numeric(28,2),
    standard_gain_max numeric(28,2),
    standard_single_40_wave_output numeric(28,2),
    standard_single_80_wave_output numeric(28,2),
    standard_single_96_wave_output numeric(28,2),
    "timestamp" timestamp without time zone,
    is_history integer
);


ALTER TABLE dim_pm.pg_input_oa_board_standard OWNER TO pmparse;

--
-- Data for Name: pg_input_oa_board_standard; Type: TABLE DATA; Schema: dim_pm; Owner: pmparse
--

INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC6OAU01A', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC6OAU01B', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC6OAU02A', 20.00, 31.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC6OAU02B', 20.00, 31.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC6OAU03A', 26.00, 32.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC6OAU03B', 26.00, 32.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC6OAU05A', 23.00, 34.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC6OBU01', 22.00, 24.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC6OBU03', 22.00, 24.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC6OBU05', 23.00, 23.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC6OPU01', 18.00, 22.00, -2.00, -5.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC6OPU02', 19.00, 21.00, -2.00, -5.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC6OPU03', 21.00, 25.00, 0.00, -3.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC8OBU01', 22.00, 24.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC8OBU03', 22.00, 24.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC8OBU05', 23.00, 23.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC8OPU02', 19.00, 21.00, 0.00, -3.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC8OPU04', 16.00, 18.00, 0.00, -3.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC9OAU01', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC9OAU02', 20.00, 31.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC9OAU03', 26.00, 32.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC9OAU05A', 23.00, 34.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC9OBU01', 22.00, 24.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC9OBU03', 22.00, 24.00, 1.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC9OBU05', 23.00, 23.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSC9OPU03', 21.00, 25.00, 0.00, -3.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSE2OAU03', 24.00, 36.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSE3OAUC01C', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSE3OAUC03C', 24.00, 36.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSE3OAUC03E', 24.00, 36.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSE3OAUC05A', 23.00, 34.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSE3OBUC03C', 23.00, 23.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSE3OBUC03E', 23.00, 23.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSE3OBUC05A', 23.00, 23.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSE3OPUC03C', 21.00, 25.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSE4OAUC03A', 24.00, 36.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSE4OPUC03A', 21.00, 25.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSE5OAUC01C', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSE5OAUC03E', 24.00, 36.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSE5OAUC05A', 23.00, 34.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSE5OBUC03E', 23.00, 23.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSE5OBUC05A', 23.00, 23.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SSE5OPUC03C', 21.00, 25.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN11OAU101', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN11OAU102', 20.00, 31.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN11OAU103', 24.00, 36.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN11OAU105', 23.00, 34.00, 7.00, -4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN11OBU101', 20.00, 20.00, 0.00, -3.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN11OBU103', 23.00, 23.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN11OBU104', 17.00, 17.00, 0.00, -3.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN11OBU105', 23.00, 23.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN11OBU205', 23.00, 23.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN12HBA', 29.00, 29.00, 10.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN12OAU100', 16.00, 25.50, 2.00, -1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN12OAU101', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN12OAU102', 20.00, 31.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN12OAU103', 24.00, 36.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN12OAU105', 23.00, 34.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN12OBU101', 20.00, 20.00, 0.00, -3.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN12OBU103', 23.00, 23.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN12OBU104', 17.00, 17.00, 0.00, -3.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN12OBU105', 23.00, 23.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN12OBU205', 23.00, 23.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN13OAU101', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN13OAU103', 24.00, 36.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN13OAU105', 23.00, 34.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN13OAU106', 16.00, 23.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN13OAU107', 19.00, 27.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN13OBU101', 20.00, 20.00, 0.00, -3.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN13OBU103', 23.00, 23.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN13OBU104', 17.00, 17.00, 0.00, -3.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN13OBU105', 23.00, 23.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN13OBU205', 23.00, 23.00, 7.00, 4.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN12TD20', 23.00, 23.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN15OAU101P', 20.00, 20.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TNF2OBU01', 19.00, 40.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN15OAU106P', 16.00, 23.00, 2.00, -1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN11D4001', 19.00, 40.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN15OAU101', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TNF1EX4001', 19.00, 40.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TNF3SCC03-001', 19.00, 40.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN11MCA401', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN12DCP01', 18.50, 21.50, 0.00, -3.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN15OAU101', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN15OAU101', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN15OAU101', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN15OAU101', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN15OAU101', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TNF6TTA01-033', 19.00, 40.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TNF1OLP', 19.00, 40.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN15OAU101', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TNF1DSFIU01', 19.00, 40.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TNF6TTA01-114', 19.00, 40.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN15OAU101', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN15OAU101', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TNF1AST401-003', 19.00, 40.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN13M40V01', 19.00, 40.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN13STG', 19.00, 40.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN11AST2-001', 19.00, 40.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('TN15OAU101', 20.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EOBA1717', 17.00, 17.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EOBA2220', 22.00, 22.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EOBAH2424', 24.00, 24.00, 8.00, 5.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EOBAH2726', 27.00, 27.00, 10.00, 7.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EOBAS1717', 17.00, 17.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EOBAS2220', 22.00, 22.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EONA1820', 18.00, 18.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EONA2520', 25.00, 25.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EONA3120', 31.00, 31.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EONAD2520', 25.00, 25.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EONAD3320', 33.00, 33.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EONAH2723', 27.00, 27.00, 7.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EONAH2724', 27.00, 27.00, 8.00, 5.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EONAS1820', 18.00, 18.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EONAS2520', 25.00, 25.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EOPA1717', 17.00, 17.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EOPA2217', 22.00, 22.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EOPAS1717', 17.00, 17.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('EOPAS2217', 22.00, 22.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SEOBA1717', 17.00, 17.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SEOBA2217', 22.00, 22.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SEOBA2220', 22.00, 22.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SEOPA1717', 17.00, 17.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SEOPA1720', 17.00, 17.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SEOPA2217', 22.00, 22.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SEOPA2220', 22.00, 22.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SEOPA2717', 27.00, 27.00, 1.00, -2.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SEOPA2720', 27.00, 27.00, 1.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('SEOPA3420', 34.00, 34.00, 4.00, 1.00, NULL, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('481821.0', 18.00, 18.00, 5.00, 2.00, 1.20, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('482321.0', 23.00, 23.00, 5.00, 2.00, 1.20, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('481824.0', 18.00, 18.00, 8.00, 5.00, 4.20, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('482021.0', 20.00, 20.00, 5.00, 2.00, 1.20, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('482324.0', 23.00, 23.00, 8.00, 5.00, 4.20, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('482521.0', 25.00, 25.00, 5.00, 2.00, 1.20, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('1820', 18.00, 18.00, 4.00, 1.00, 0.20, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('2223.0', 22.00, 22.00, 7.00, 4.00, 3.20, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('2320', 23.00, 23.00, 4.00, 1.00, 0.20, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('1820', 18.00, 18.00, 4.00, 1.00, 0.20, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('1820.0', 18.00, 18.00, 4.00, 1.00, 0.20, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('1413.0', 14.00, 14.00, -3.00, -6.00, -6.80, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('481414.0', 14.00, 14.00, -2.00, -5.00, -5.80, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('482014.0', 20.00, 20.00, -2.00, -5.00, -5.80, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('481014.0', 10.00, 10.00, -2.00, -5.00, -5.80, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('481714.0', 17.00, 17.00, -2.00, -5.00, -5.80, '2022-07-11 20:00:01.765105', NULL);
INSERT INTO dim_pm.pg_input_oa_board_standard VALUES ('2320.0', 23.00, 23.00, 4.00, 1.00, 0.20, '2022-07-11 20:00:01.765105', NULL);


--
-- Name: TABLE pg_input_oa_board_standard; Type: ACL; Schema: dim_pm; Owner: pmparse
--

GRANT SELECT ON TABLE dim_pm.pg_input_oa_board_standard TO richuser;
GRANT ALL ON TABLE dim_pm.pg_input_oa_board_standard TO nokia;


--
-- PostgreSQL database dump complete
--

